LIST_LISTS(8)

NAME
list_lists - List all Mailman mailing lists on this host

SYNOPSIS
list_lists [options]

OPTIONS

-a, --advertised
    List only those mailing lists that are publically advertised

-V domain, --virtual-host-overview=domain
    List only those mailing lists that are homed to the given virtual domain. This only works if the VIRTUAL_HOST_OVERVIEW variable is set.

-b, --bare
    Displays only the list name, with no description.

-h, --help
    Print a small help text and exit

AUTHOR
Author of Mailman is the Mailman Cabal, see http://www.list.org/ for information. This manpage is written by Tollef Fog Heen <tfheen@debian.org> for Debian, but may be used by others.

SEE ALSO
Mailman documentation on http://www.list.org/ and in /usr/share/doc/mailman.